System.Design 2.0.0.0

The specified arguments can be used to specify how the Web administration user interface (UI) should be launched. The arguments are optional and the design host can choose to ignore them.

Provides an interface for creating services for administering a Web site at design time.

- Method
  2.0.0.0
  System.Void `` To be added.

  Starts the Web administration facility in the design host.

  An .